Subject: Re:
From: [email-masked]
To: [email-masked]
Date: Sun, 20 Jun 2004 14:30:47 +0200 (CEST)

Eeee Chubakaja I received your funny email from the telephone or whatever
it was!!! Hahaha it was really funny and meka and mekichko and
mekichkichko!

So now I'm at consu. but I have a headache and feel too week to practice
really.

Can we manage to go to our totally amazing choir on 1 of July?

Chubachonka has nothing more interesting to tell :(

He has to write two letters to teachers in Leiden about his Scriptietoshka
next year... He is malko meko chubako.

Malko meko v chushko sas chubachonko i bljankichko.

Piu-Mun